# Home

## Overview

Home, considered as a dashboard for your namespace, it displays at-a-glance information about recent pipeline activity or available environments in the namespace.

{% hint style="info" %}
Throughout Cloud Control Center, many items are clickable. They may be styled as hyperlinks, hoverable tiles or buttons.

Keep an eye out for them to ease your navigation through the platform.
{% endhint %}

### Pipeline Activity at-a-glance

The pipeline activity offers insights into the latest five build packages generated within your namespace on any job. If there is no pipeline activity, you can start a job to generate a build package.

| Action                                                                           | Go to                 |
| -------------------------------------------------------------------------------- | --------------------- |
| Package build number (typically presented as # followed by a number; e.g., #176) | Build package details |
| Warning or error badges                                                          | Build markers         |

### Environments at-a-glance

The environments overview provides real-time statistics about the environments available within your namespace:

* Latest build package generated on that environment
* Environment status
* Environment health
* Environment user sessions

| Action               | Go to                        |
| -------------------- | ---------------------------- |
| Environment tile     | Environment details overview |
| Build package number | Build package details        |
| Environment status   | Environment downtime details |
| Environment health   | Environment health details   |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.servoy.com/reference/servoy-cloud/cloud-control-center/home.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
